﻿body {
	margin: 0px;
	padding: 0px;
	font-family: "宋体";
	
	
}
ul {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
}
.flash {
	float: right;
	margin-top: 100px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.wrap {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
.wrap .center {
	width: 990px;
	float: left;
	padding-top: 10px;
}
.header {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	height: 180px;
}
.layer {
	width: 990px;
	/*background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center 0px; */


	height: 180px;


	margin-left: auto;
    margin-right: auto;
}
.top {
	background-image: url(images/top.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 30px;
	width: 990px;
	margin-left: auto;
    margin-right: auto;
}


.logo{
	float: left;
	height: 85px;
	width: 460px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.weather {
font-family: "宋体";
	font-size: 14px;
    font-weight:bold;
	float: left;
	margin-top: 2px;
}
.assist {
	float: right;
	font-size: 10px;
	line-height: 30px;
	padding-right: 20px;
}
.assist a {
	font-family: "宋体";
	font-size: 14px;
    font-weight:bold;
	text-decoration: none;
	color: #666666;
}
.nav {
	width: 1000px;
	background-color: #2ca739;
	line-height: 38px;
	height: 38px;
	margin-left: auto;
    margin-right: auto;
}
.nav ul {
	padding: 0px;
	width: 1010px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}
.nav li {
	float: left;
	padding-right: 10px;
	padding-left: 4px;
	font-size: 16px;
}
.nav a {
	font-family: "微软雅黑";
	text-decoration: none;
	color: #ffffff;
	font-size: 16px;
}
.nav a:hover {
	color: #FF0000;
	text-decoration: none;
}

.footer {
	float: left;
	width: 990px;
	padding-top: 10px;
}
.footer .bnav {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 990px;
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	color: #1f7f40;
	text-align: center;
}
.footer .bnav a {
	text-decoration: none;
	color: #1F7F40;
}
.footer p {
	float: left;
	width: 990px;
	line-height: 24px;
	height: 48px;
	font-size: 12px;
	font-family: "宋体";
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
